C3DImageVector Class Reference
Input/output of files

A class to interface images with image IO plugins. More...

`#include <mia/3d/imageio.hh>`

Inheritance diagram for C3DImageVector:
[legend]
Collaboration diagram for C3DImageVector:
[legend]

## Public Member Functions

C3DImageVector * | clone () const __attribute__((warn_unused_result))
| returns a dynamically created copy of the image vector
Public Member Functions inherited from CIOData
const std::string & | get_source_format () const
void | set_source_format (const std::string &format)

## Detailed Description

A class to interface images with image IO plugins.

Definition at line 37 of file 3d/imageio.hh.

## Member Function Documentation

## clone()

C3DImageVector * C3DImageVector::clone | ( |  | ) | const

returns a dynamically created copy of the image vector

The documentation for this class was generated from the following file:

- 3d/imageio.hh